/**
 * reset CSS by meyer
 * http://meyerweb.com/eric/tools/css/reset/reset.css
 */
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup 
table {
	border-collapse: collapse;
	border-spacing: 0;
}*/
/* end reset */

/* global style */
html {
	margin:0;
	padding:0;
}

body {
	
	font-size:0.6em;
  
  color:#fff;
  /*min-width:1024px;*/
  }


a {
  color:#fff;
  text-decoration: none;
}
a:hover {
  color:#68a63b;
  text-decoration: none;
}
.admin a:hover {
  color:#fff;
}

a.arrow {
	padding-left:23px;
}
a.arrow.red {
	background:url(../images/global/arrow_link_red.gif) no-repeat 0 2px transparent;
}

p {
  margin-bottom: 5px;
}

h1 {
  clear:both;
  font-size:2.2em;
  font-weight:bold;
  line-height:24px;
  text-transform:uppercase;
  margin-left:15px;
  margin-bottom:15px;
}

h2 {
  font-family:arial;
  font-size:1.5em;
  font-weight:bold;
  text-transform:uppercase;
  line-height:20px;
  
  padding:5px 0;
  margin:0 15px;
}

h3 {
  font-weight:bold;
  text-transform:uppercase;
  margin-bottom:4px;
  padding:0px 20px;
  line-height: 1.1em;
  font-size:1.1em;
  /*background:#437f9c;*/
}
/* end global style */

/* chapo */
.chapo {
  font-weight:normal;
  font-size:1.1em;
  margin:0 0 15px 0;
  line-height:1em;
}
.chemin {
  font-weight:normal;
  font-size:1.2em;
  margin:0 05px 0 0;
  padding:05px 05px;
  line-height:0.7em;
    background:#437f9c;

}
/* end chapo */

/* event job */
.event_job {
  float: left;
  margin:0 0 20px 0;
  padding:0 20px 20px 20px;
  background:url(../images/global/black/bg_scratch.gif);
  min-height:334px;
  width:320px;
  display:block;
}
  .event_job h2 {
    background-position:0 10px;
    height:auto;
    line-height:20px;
    margin:0;
    padding:5px 20px;
  }
  .event_job img {
    display:block;
    width:320px;
    height:145px;

  }
  .event_job p {
    margin-bottom:0;
  }
  .event_job ul {
    float:left;
    background: #3B3B3B;
    padding:5px 0;
    min-height:129px;
    width:320px;
    overflow:hidden;
  }
    .event_job ul li {
      float:left;
      line-height: 18px;
      width:140px;
      padding:0 10px;
    }
    #inline-edit-bar-buttons-menu ul{
      height:auto;
    }
    #inline-edit-bar-buttons-menu ul li {
      width:auto;
    }
/* end event job */

.page_content a.return {
  background:url("../images/global/black/breadcrumb_arrow_in.gif") no-repeat 10px 5px #f00;
  height:17px;
  line-height:16px;
  margin-bottom: 10px;
  display: block;
  padding:0 5px 0 30px;
  font-weight: bold;
  float:left;
  color:#fff;
}
.page_content a.return:hover {
  color:#fff;
  text-decoration: underline;
}


/* text */
.text {}
  .page_content a,
  .text a{
    color:#08567c;
    font-weight: bold;
	  text-decoration: underline;

  }
  .page_content a:hover,
  .text a:hover {
    color:#68a63b;
  }

  .text img{
    margin:3px 10px 8px 0;
    float:left;
  }

#inline-edit-bar-buttons-menu a img{
  margin:0;
  float:none;
}

  .text p {
    margin-bottom:10px;
    clear:both;
  }

.float-left{
  float:left;
  margin:3px 20px 5px 0;
}
.float-right{
  float:right;
  margin:3px 0px 5px 20;
}
/* end text */

/* block_link_event */
a.block_link_event{
  display:block;
  height:auto;
  width:140px;
  font-size:1.1em;
  line-height:1.4em;
  padding:8px 10px 9px 10px;
  text-transform:uppercase;
  background: #bababa;
  text-align:right;
}
a.block_link_event:hover{
}
  a.block_link_event span{
    display:block;
  }
  a.block_link_event .block_title{
    font-weight:normal;
  }
  a.block_link_event .event_title{
    font-weight:bold;
    background:url(../images/global/black/arrow_block_event.gif) no-repeat bottom right;
    padding-bottom:19px;
  }
/* end block_link_event */

/* table */
/*table{
  margin-bottom:10px;
  border:1px solid #808080;
  width:100%;
}*/
  tr{
    min-height:28px;
    text-align:left;
  }
    th{
      text-transform:uppercase;
      text-align:left;
      padding:10px 0 10px 10px;
      background-color:#808080;
       font-weight: normal;
    }
    th .first_col{
      color:#000;
      }
    td{
      text-align:left;
      padding:10px 0 10px 10px;
      /*background-color:#555;
      border-bottom: 1px solid #6f6f6f;*/
      }
    td .first_col{
      font-family:georgia;
      font-size:1.3em;
      font-weight:bold;
      }

  /* table job */
  table.job th {
    font-weight: normal;
    padding:6px 0 6px 10px;
  }
  table.job tr {
    min-height:25px;
  }
  table.job td {
    background-color:#747474;
    border-bottom: 1px solid #686868;
  }
    table.job a {
      color:#fff;
    }

    table.job tbody tr td{
      min-height:25px;
      padding:5px 10px 5px 10px;
    }
  table.job td.title{
    color:#000;
    text-transform: uppercase;
    font-weight: bold;
    background-color:#686868;
    border:none;
    height:23px;
    padding-top:16px;
  }
  table.job td.foot {
    background-color:#686868;
    border-bottom: 1px solid #808080;
    height:20px;
    padding:0;
  }
/* end table */




/* template type */
.template_type{
  display:block;
  color:#fff;
  padding: 7px 8px 8px;
  margin-bottom:10px;
  margin-left:15px;
}
/* liste produits*/

.listeproduits {
float: left;
    padding-left: 36px;
    padding-right: 35px;
}

.listeproduits .prodcontainer {
    padding: 0 10px 20px 0;
}
.listeproduits .prodcontainerlast {
    padding: 0 0 0 10px;
}

.pagination {
  width:500px;
    border: 1px solid #08567c;

    display: inline-block;
    padding-left: 0;
    margin-bottom: 20px ;
    border-radius: 4px;
}
pagination > li {
    display: inline;
}
.template_type_prod{
background-image: linear-gradient(#ffffff, #ffffff);
box-shadow: -1px 2px 5px 1px rgba(8, 86, 124, 0.7); 
 /*  display: flex;
flex-wrap: wrap;   
height:200px;*/
min-height:170px;      

  color:#fff;
  padding: 7px 8px 8px;
  margin-bottom:10px;
  margin-left:15px;
}
.template_type_fichprod{
background-image: linear-gradient(#ffffff, #ffffff);
box-shadow: -1px 2px 5px 1px rgba(8, 86, 124, 0.7); 
 /*  display: flex;
flex-wrap: wrap;   
height:200px;*/
min-height:170px;      
  max-width:550px;

  color:#fff;
  padding: 7px 8px 8px;
  margin-bottom:10px;
  margin-left:15px;
}
.template_type_ref{
background-image: linear-gradient(#ffffff, #ffffff);
box-shadow: -1px 2px 5px 1px rgba(8, 86, 124, 0.7); 

max-height:210px;      
  max-width:450px;

  color:#fff;
  padding: 7px 8px 8px;
  margin-bottom:10px;
  margin-left:15px;
}
.template_type_fiche{
/*display: flex;
flex-wrap: wrap;   
*/
min-height:200px;
  color:#fff;
  padding: 7px 8px 8px;
  margin: 10px 10px 10px 10px;
  /*margin-bottom:10px;
  margin-left:15px;*/
}
.prodimage {
/* display: flex;
flex-wrap: wrap;   
   
    margin: 0 0 16px 0;*/ 
	padding: 8px 0;

}

.prodintrotext {

	color:#08567c;
	text-align:left;
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    padding: 15px 20px 12px 20px;
}

.template_typeacc{
  display:block;
  border:1px solid #808080;
  color:#fff;
  background-color:#363636;
  padding: 7px 8px 8px;
  margin-bottom:10px;
  margin-left:0;
  width:355px;
}

.template_typegall{
  display:block;
  border:1px solid #808080;
  color:#fff;
  background-color:#363636;
  padding: 20px 8px 8px;
  margin-bottom:10px;
  
}


/*jilar 230218
.template_typectc{
  display:block;
  width:380px;
  height:450px;
  border:1px solid #808080;
  color:#fff;
  background-color:#363636;
  padding: 7px 8px 8px;
  margin-bottom:10px;
  margin-left:15px;
}*/

/*plasti 230218*/

.template_typectc {
    box-shadow: -1px 2px 5px 1px rgba(8, 86, 124, 0.7);
    
	max-width: 400px;		

    display: flex;
    justify-content: center;
    flex-wrap: wrap;
   /* border: 1px solid #5d7f42;*/
    color: #fff;
    background-color: #08567c;
    padding: 5px 5px 10px 15px;
    max-height: 500px;
}

  .template_type h2 {
    background-position:0 3px;
    font-family:Verdana;
    font-size:1.2em;
    height:14px;
    line-height:14px;
    padding:0 0 2px 22px;
    margin:0 0 0 0;
    text-transform:none;
    margin-bottom:4px;
  }
  .template_type ul li {
    background:url("../images/global/black/bulleted_list_type_template.gif") no-repeat scroll 0 8px transparent;
    padding:0 0 2px 22px;
  }
/* end template type */

/* data_block */
.data_block {
  display:block;
  background-color:#6c6c6c;
  padding:6px 10px 10px 10px;
  width:395px;
  height:165px;
  color:#fff;
  margin: 20px 0 10px 0;
  padding:10px 10px 5px;
  line-height:1.4em;
  border:1px solid #808080;
}
.data_block h3{
  line-height:1.4em;
}
  .data_block hr {
    clear:both;
    margin:16px 17px;
    height:0px;
    display:block;
    border:none;
    border-top:1px solid #939292;
  }
  .data_block p {
    padding-left:20px;
  }
    .data_block p img
    {
      border:2px solid #fff;
      width:50px;
      height:60px;
      float:right;
      margin:5px 0 5px 18px;
    }

  .data_block a {
    color:#fff;
    font-size:0.9em;
    font-weight:bold;
    margin-top:2px;
    display:block;
  }
  .data_block ul {
    margin-bottom:5px;
  }

  .data_block li
  {
    background:url(../images/global/black/link_bulleted_list_right_block.gif) no-repeat scroll 8px 6px transparent;
    padding:0 0 0 20px;
  }
/* end data_block */

/* legend */
.with_legend {
  position:relative;
  float:left;
}
  .with_legend img {
    display: block;
  }
  .with_legend .legend {
    position:absolute;
    top:0px;
    left:0px;
    width: 472px;
    background: #999999;
    color:#333;
    padding:2px 5px;
    filter : alpha(opacity=80);
    -moz-opacity : 0.8;
    opacity : 0.8;
  }

  .text .with_legend .legend {
    top:7px;
    left:4px;
    right:14px;
    width:auto;
  }
/* end legend */

/* mceContentBody */
.mceContentBody {
  padding:10px;
}
.mceContentBody.corporate {
  background: #3b3b3b;
}
.mceContentBody.text {
  background:url(../images/global/black/bg_page_content_scratch.gif) repeat #3b3b3b;
  width:480px;
}
.mceContentBody.chapo {
  background:url(../images/global/black/bg_page_content_scratch.gif) repeat #3b3b3b;
}
/* end mceContentBody */

/* mail */
.mceContentBody.mail {
  background: #fff;
  color: #000;
}
.mceContentBody.mail h2 {
  font-family: Verdana;
  padding:10px 30px;
  margin:0 0 10px 0;
  background: #a3a3a3;
  font-weight: bold;
}
.mceContentBody.mail p {
  margin:0 0 10px 0;
}
.mceContentBody.mail a {
  color:#00f;
}
/* end mail */